Version: sys-cluster/ipvsadm 1.28:0

Depends On: >=sys-libs/ncurses-5.2:* dev-libs/libnl:= >=dev-libs/popt-1.16 virtual/pkgconfig

USE Flags:static-libs

Version: sys-cluster/ipvsadm 1.27-r1:0

Depends On: >=sys-libs/ncurses-5.2:* dev-libs/libnl:= >=dev-libs/popt-1.16 virtual/pkgconfig

USE Flags:static-libs

Version: sys-cluster/ipvsadm 1.26-r2:0

Depends On: >=sys-libs/ncurses-5.2 dev-libs/libnl:1.1 >=dev-libs/popt-1.16 virtual/pkgconfig

USE Flags:static-libs

Version: sys-cluster/ipvsadm 1.24:0

Depends On: >=sys-libs/ncurses-5.2

USE Flags:

Version: sys-cluster/ipvsadm 1.21-r1:0

Depends On: >=sys-libs/ncurses-5.2

USE Flags:

1.21-r11.241.26-r21.27-r11.28
"~ppc ~ppc64 x86""amd64 ia64 ~ppc64 s390 sparc x86""amd64 ia64 ppc ppc64 s390 sparc x86""amd64 ia64 ppc ppc64 ~s390 sparc x86""~amd64 ~ia64 ~ppc ~ppc64 ~s390 ~sparc ~x86"
comments powered by Disqus